body{margin:0;background:#fff;color:#525967;min-width:980px;font:14px/22px 'Roboto',Arial,sans-serif}
img{border-style:none}
a{text-decoration:none;color:#0d507b}
a:hover{text-decoration:underline}
input,textarea,select{font:100% 'Roboto',Arial,sans-serif;vertical-align:middle;outline:0}
form,fieldset{margin:0;padding:0;border-style:none}
input[type=text],input[type=password],input[type=file],input[type=submit],textarea{-webkit-border-radius:0;border-radius:0;-webkit-appearance:none}
#wrapper{width:100%;overflow:hidden}
#header{margin:0;width:100%}
.home #header{margin:0 0 65px}
#header .bar{width:960px;margin:0px auto 0}
#header:after,#header .header-holder .hold:after,#header .header-holder:after,#nav li:after,#nav:after,#header .bar:after{display:block;clear:both;content:''}
#header .logo{float:left;width:181px;text-indent:-9999px;overflow:hidden;margin:12px 50px 11px 15px;height:46px;background:url('/images/logo-2014.png') no-repeat}
#header .logo a{display:block;height:100%}
#header .logo-wording {color:#a5abb3;font:normal 10px Arial, sans-serif;position:relative;top:55px;left:-216px;}
#header .logo-wording a {color:#a5abb3;}
#header .logo-wording a:hover{color:#6f7a87;text-decoration:none;}
#header .search-form{padding:14px 0 0;float:left;display:block}
#header .search-form input[type="text"]{float:left;width:226px;height:18px;background:#fff url('/images/bg-txt.gif') no-repeat;border:1px solid #d9dfe8;font-size:14px;line-height:18px;font-style:italic;color:#677081;margin:0 -1px 0 0;padding:10px 11px 10px 32px}
#header .search-form select{width:125px}
#header .search-form input[type="submit"]{float:left;width:87px;height:40px;-webkit-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;background:#525864;border:0;cursor:pointer;text-transform:uppercase;padding:2px 0 1px;color:#fff;margin:0;font:normal 13px/15px 'Share Tech',sans-serif}
#header .search-form input[type="submit"]:hover{background:#3d434e}
#header .social-networks{float:right;margin:0 1px 0 0;padding:0;list-style:none}
#header .social-networks li{position:relative;float:left;width:68px;margin:0 -1px 0 0}
#header .social-networks li a{width:68px;height:69px;background:url('/images/bg-social.png') no-repeat;float:left}
#header .social-networks li a .bg{display:block;width:68px;height:69px;background:#fff url('/images/bg-social.png') no-repeat;position:absolute;top:0;left:0;overflow:hidden;text-indent:-6666px;z-index:2}
#header .social-networks li a.facebook{background-position:0 0}
#header .social-networks li a.twitter{background-position:-67px 0}
#header .social-networks li a.pinterest{background-position:-134px 0}
#header .social-networks li a.apps{background-position:-201px 0}
#header .social-networks li a.facebook .bg{background-position:0 -69px}
#header .social-networks li a.twitter .bg{background-position:-67px -69px}
#header .social-networks li a.pinterest .bg{background-position:-134px -69px}
#header .social-networks li a.apps .bg{background-position:-201px -69px}
#header .social-networks li a .text{text-transform:uppercase;text-align:center;position:absolute;color:#2a303b;top:69px;left:0;width:100%;font:13px/19px 'Share Tech',sans-serif;z-index:1}
#header .social-networks li a:hover{text-decoration:none}
#header .social-networks li a.facebook .text{background:#b0c7f4;z-index: 99;}
#header .social-networks li a.twitter .text{background:#93e2fe;z-index: 99;}
#header .social-networks li a.pinterest .text{background:#fdc4c6;z-index: 99;}
#header .social-networks li a.apps .text{background:#fdc192}
#header .header-holder{width:100%;background:url('/images/bg-header.gif')}
#header .header-holder .hold{width:960px;margin:0 auto}
#nav{margin:0;padding:0;list-style:none;position:relative;z-index:20;background:url('/images/bg-gallery.gif') no-repeat 0 100%;text-align:center}
#nav li{vertical-align:top;padding:0 0 2px;position:relative;color:#303742;font:17px/22px 'Share Tech',sans-serif;text-transform:uppercase;float:left}
*+html #nav li{display:inline}
#nav li a{display:block;padding:32px 10px 27px;color:#303742}
#nav li:hover a,#nav li.selected a,#nav li.pselected a{text-decoration:none;background:#d6dce5}
#nav li ul{position:absolute;top:83px;left:0;list-style:none;margin:0;padding:0;width:154px;padding:18px 27px 3px;background:#3d434e;display:none;-webkit-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px}
#nav li:hover ul{display:block}
#nav li:last-child:hover ul{left:-82px;}
#nav li ul li{margin:0 0 17px;padding:0;display:block;text-transform:none;text-align:left;vertical-align:top;overflow:hidden;font:bold 14px/18px 'Roboto',Arial,sans-serif;clear:both}
#nav li ul li a{display:inline;padding:0;text-align:left;color:#fff}
#nav li:hover li a{background:0}
#nav li ul li a:hover{text-decoration:underline}
#header .gallery{overflow:hidden;width:960px;height:337px;margin:0 0 13px;position:relative;border-bottom:6px solid #fff}
#header .gallery .gmask{overflow:hidden;width:960px;height:337px}
#header .gallery .gmask ul{width:960px;height:337px;overflow:hidden;margin:0;padding:0;list-style:none}
#header .gallery .gmask ul li{vertical-align:top;height:337px;width:960px;overflow:hidden;position:absolute}
#header .gallery .gmask ul li.active{z-index:2}
#header .gallery .gmask ul li img{vertical-align:top}
#header .gallery .gmask ul li .text-holder{width:251px;height:249px;background:url('/images/bg-text.png') no-repeat;overflow:hidden;color:#303742;font-size:14px;position:absolute;top:0;left:0;padding:28px 91px 66px 32px;line-height:19px}
#header .gallery .el1{position:relative;overflow:hidden}
#header .gallery .gmask ul li .text-holder p{margin:0}
#header .gallery .gmask ul li h2{color:#303742;margin:0 0 22px;font:bold 32px/32px 'Montserrat',sans-serif}
#header .gallery .gmask ul li .btn-holder{overflow:hidden;position:absolute;bottom:33px;left:35px;width:175px;padding:0 150px 0 0}
#header .gallery .gmask ul li .btn-holder a{float:left;-webkit-border-radius:4px;border-radius:4px;color:#fff;text-transform:uppercase;background:#525864;padding:9px 20px;font:normal 13px/14px 'Share Tech',sans-serif}
#header .gallery .gmask ul li .btn-holder a:hover{text-decoration:none;background:#3d434e}
#header .gallery .switcher{position:absolute;bottom:37px;left:260px;margin:0;padding:0;list-style:none;z-index:3}
#header .gallery .switcher li{float:left;padding:2px;margin:0 1px 0 0;cursor:pointer}
#header .gallery .switcher li a{float:left;width:7px;height:7px;text-indent:-9999px;overflow:hidden;background:#a7b5cc}
#header .gallery .switcher li:hover a,#header .gallery .switcher li.active a{text-decoration:none;background:#303742}
#header .sub-menu{margin:0;padding:20px 0 0;list-style:none;position:relative;overflow:hidden}
#header .sub-menu li:after,#header .sub-menu:after{display:block;clear:both;content:''}
#header .sub-menu li{vertical-align:top;float:left;font:24px/22px 'Share Tech',sans-serif}
#header .sub-menu li a{display:block;width:220px;text-align:center;padding:30px 10px;color:#2a303b}
#header .sub-menu li a:hover{text-decoration:none}
#header .sub-menu li.blue a{background:#65d7da}
#header .sub-menu li.green a{background:#bed954}
#header .sub-menu li.orange a{background:#fd994c}
#header .sub-menu li.pink a{background:#fb73a6}
#main{width:960px;margin:0 auto}
#main:after{display:block;clear:both;content:''}
#main .section{width:960px;margin:0 -9999px;padding:62px 9999px 65px;overflow:hidden}
#main .section:first-child{padding:0 9999px 77px}
#main .section.grey{background:#eff2f5}
#main .section .col-1{float:left;width:542px}
#main .section .col-2{float:right;width:377px}
#main .section h2{color:#303742;font:bold 32px/34px 'Montserrat',sans-serif;margin:0 0 29px}
#main .section.grey h2{margin:0 0 34px}

/* uncomment when Twitter feed is active */
#main .tab-holder{overflow:hidden}

#main .tabset{overflow:hidden;margin:0 0 34px;-webkit-border-radius:3px;border-radius:3px;padding:0;list-style:none}
#main .tabset li{float:left;background:#3d434e;font:16px/17px 'Share Tech',sans-serif;border-left:1px solid #cfd7e0}
#main .tabset li a{text-align:center;padding:12px 10px 11px;display:block;color:#FFF}
#main .tabset li:hover{background:#d7dee6}
#main .tabset li:hover a{color:#303742;text-decoration:none}
#main .tabset li a.active{background:#ccd4dc;color:#303742}
#main .tabset li:first-child{border:0}
#main .section .col-1 .tabset li{width:180px}
#main .section .col-2 .tabset li{width:125px}

/* (un)comment out when Twitter feed is active */
/*#main .tab-content{position:relative}*/
#main .tab-content{overflow:hidden;position:relative}

/* (un)comment out when Twitter feed is active */
/* #main .tab-content .tab{position:relative;width:960px}  */
#main .tab-content .tab{overflow:hidden;position:relative}

.tab-content .gall{width:370px;overflow:hidden;padding:4px 0 0 7px}
.tab-content .gall .gmask{width:340px;margin:0 0 16px 12px;height:262px;overflow:hidden}
.tab-content .gall .gmask ul{margin:0;width:340px;height:262px;position:relative;padding:0;list-style:none;overflow:hidden}
.tab-content .gall .gmask ul li{position:absolute;top:0;left:0;width:340px;height:262px;overflow:hidden;background:#fff}
.tab-content .gall .gmask ul li.active{z-index:2;position:relative}
.tab-content .gall .gmask ul li .hold{padding:0 0 15px;overflow:hidden;position:relative}
.tab-content .gall .gmask ul li .links-holder{overflow:hidden;background:url('/images/sep-01.gif') repeat-x}
.tab-content .gall .gmask ul li .links-list{overflow:hidden;margin:0;padding:0;position:static;background:url('/images/sep-01.gif') repeat-x 0 100%;width:auto;height:auto}
.tab-content .gall .gmask ul#news li .links-list li{position:static;width:auto;height:auto;padding:13px 22px 16px 22px;float:left;background:url('/images/sep-02.gif') repeat-y;font:13px/16px 'Share Tech',sans-serif;text-transform:uppercase}
.tab-content .gall .gmask ul#news li .links-list li:first-child{padding:13px 26px 16px 18px;background:0}
.tab-content .gall .gmask ul#news li .links-list li a{color:#303742}
.tab-content .gall .gmask ul li .img-holder{float:left;margin:0 23px 0 0}
.tab-content .gall .gmask ul li .img-holder img{vertical-align:top}
.tab-content .gall .gmask ul li .info{padding:4px 0 0;line-height:17px;overflow:hidden;font-size:12px}
.tab-content .gall .gmask ul li h3{color:#363945;font:14px/16px 'Roboto',sans-serif;margin:0 0 12px;padding:0 0 11px;background:url('/images/sep-01.gif') repeat-x 0 100%}
.tab-content .gall .gmask ul li h3 a{color:#363945}
.tab-content .gall .gmask ul li .author{display:block;font-style:italic;margin:0 0 17px;font-size:14px;line-height:16px;color:#515866}
.tab-content .gall .gmask ul li p{margin:0}
.gall .switcher-area{overflow:hidden;padding:10px 2px 7px;background:url('/images/bg-date.png')}
.gall .switcher-area .list-gmask{width:366px;overflow:hidden;position:relative;margin:0 0 17px}
.gall .switcher-area .list{margin:0;padding:19px 0 0;width:9999px;overflow:hidden;list-style:none;position:relative}
.gall .switcher-area #news.list li{width:90px;-webkit-border-radius:2px;border-radius:2px;float:left;margin:0 16px}
.gall .switcher-area .list li a{border:6px solid #fff;display:block;-webkit-border-radius:3px;border-radius:3px;position:relative}
.gall .switcher-area .list li a img{vertical-align:top}
.gall .switcher-area .list li.active a,.gall .switcher-area .list li a:hover{text-decoration:none;border-color:#65d7da}
.gall .switcher-area .switcher{margin:0;padding:0;overflow:hidden;text-align:center}
.gall .switcher-area .switcher li{display:inline-block;vertical-align:top;margin:0 1px;padding:2px;cursor:pointer}
.gall .switcher-area .switcher li a{width:7px;height:7px;background:#7b7e8d;text-indent:-9999px;overflow:hidden;float:left}
.gall .switcher-area .switcher li.active a,.gall .switcher-area .switcher li:hover a{text-decoration:none;background:#65d7da}
#events{margin:0;padding:0 0 7px;list-style:none;overflow:hidden}
#events li{vertical-align:top;overflow:hidden;margin:0 0 10px}
#events li .date{float:left;background:url('/images/bg-date.png');padding:12px;margin:0 12px 0 0;width:82px;position:relative;-webkit-border-radius:2px;border-radius:2px}
#events li .date .date-h{width:82px;height:72px;padding:10px 0 0;display:block;-webkit-border-radius:2px;border-radius:2px;color:#303742;font:bold 30px/34px 'Montserrat',sans-serif;text-align:center}
#events li .date .date-h .month{display:block;font:22px/26px 'Share Tech',sans-serif;color:#303742;text-align:center}
#events li.pink .date-h{background:#fb73a6}
#events li.orange .date-h{background:#fd994c}
#events li.white .date-h{background:#fff;color:#00c5ca}
#events li.white .date-h .month{color:#363945}
#events li.blue .date-h{background:#65d7da}
#events li .date .hover{position:absolute;top:12px;left:12px;width:82px;-webkit-border-radius:2px;border-radius:2px;overflow:hidden;height:82px;display:none}
#events li:hover .date .hover{display:block}
#events li .date .hover img{vertical-align:top}
#events li .text-holder{overflow:hidden;padding:19px 15px 16px;background:url('/images/sep-01.gif') repeat-x;width: 393px;}
#events li h3{color:#303742;margin:0 0 7px;font:14px/18px 'Roboto',sans-serif}
#events li h3 a{color:#303742}
#events li .time{display:block;text-transform:uppercase;color:#515866;margin:0 0 13px;font:16px/18px 'Share Tech',sans-serif}
#events li .links-list{margin:0;padding:0;list-style:none;overflow:hidden}
#events li .links-list li{float:left;background:url('/images/sep-02.gif') no-repeat 0 1px;padding:0 15px 0 13px;font:13px/16px 'Share Tech',sans-serif;text-transform:uppercase}
#events li .links-list li:first-child{padding:0 15px 0 0;background:0}
#events li .links-list li a{color:#303742}
#content #events-main.nf-item li{width:100%;background:0;padding:0}
#content #events-main.nf-item li .img-holder{float:left;margin:0 20px 20px 0;padding:12px;background:url('/images/bg-date.png');-webkit-border-radius:2px;border-radius:2px}
#content #events-main.nf-item li .event-body{clear:both}
#wrapper.whats-on #content #events.hot-list li{float:left;padding:0;background:0;margin:0 0 0 40px;width:210px;height:350px}
#wrapper.whats-on #content #events.hot-list li:first-child,#wrapper.whats-on #content #events.hot-list li.new-line{margin:0}
#wrapper.whats-on #content #events.hot-list li .img-holder a{height:192px;overflow:hidden;-webkit-border-radius:5px;border-radius:5px}
#wrapper.whats-on #content #events.hot-list{margin:0;padding:0 0 7px;list-style:none;overflow:hidden}
#wrapper.whats-on #content #events.hot-list li{vertical-align:top;overflow:hidden}
#wrapper.whats-on #content #events.hot-list li .date{float:left;background:url('/images/bg-date.png');margin:0 12px 0 0;width:186px;height:186px;position:relative;-webkit-border-radius:2px;border-radius:2px}
#wrapper.whats-on #content #events.hot-list li .date .date-h{width:186px;height:146px;position:relative;left:0;top:0;padding:40px 0 0;display:block;-webkit-border-radius:2px;border-radius:2px;color:#303742;font:700 60px/64px 'Montserrat',sans-serif;text-align:center}
#wrapper.whats-on #content #events.hot-list li .date .date-h .month{display:block;margin:10px 0 0;font:44px/26px 'Share Tech',sans-serif;color:#303742;text-align:center;text-transform:uppercase}
#wrapper.whats-on #content #events.hot-list li.pink .date-h{background:#fb73a6}
#wrapper.whats-on #content #events.hot-list li.orange .date-h{background:#fd994c}
#wrapper.whats-on #content #events.hot-listn li.green .date-h{background:#bed954}
#wrapper.whats-on #content #events.hot-list li.blue .date-h{background:#65d7da}
#wrapper.whats-on #content #events.hot-list li .date .hover{position:absolute;top:10px;left:10px;width:190px;-webkit-border-radius:2px;border-radius:2px;overflow:hidden;height:190px;display:none}
#wrapper.whats-on #content #events.hot-list li:hover .date .hover{display:block}
#wrapper.whats-on #content #events.hot-list li .date .hover img{vertical-align:top}
#wrapper.whats-on #content #events.hot-list li .text-holder{clear:both;margin:230px 0 0;overflow:hidden;padding:19px 0 16px;background:url('/images/sep-01.gif') repeat-x}
#wrapper.whats-on #content #events.hot-list li h3{color:#303742;margin:0 0 7px;font:14px/18px 'Roboto',sans-serif;text-align:left}
#wrapper.whats-on #content #events.hot-list li h3 a{color:#303742;font:14px/18px 'Roboto',sans-serif}
#wrapper.whats-on #content #events.hot-list li .time{display:block;text-transform:uppercase;color:#515866;margin:0 0 13px;font:16px/18px 'Share Tech',sans-serif}
#wrapper.whats-on #content #events.hot-list li .links-list{margin:0;padding:0;list-style:none;overflow:hidden}
#wrapper.whats-on #content #events.hot-list li .links-list li{float:left;background:url('/images/sep-02.gif') no-repeat 0 1px;padding:0 15px 0 13px;font:13px/16px 'Share Tech',sans-serif;text-transform:uppercase}
#wrapper.whats-on #content #events.hot-list li .links-list li:first-child{padding:0 15px 0 0;background:0}
#wrapper.whats-on #content #events.hot-list li .links-list li a{color:#303742}
#main .tab-content .link-holder{overflow:hidden}
#main .tab-content .link-holder .link{float:left;color:#303742;text-transform:uppercase;font:13px/16px 'Share Tech',sans-serif}

.blog-list{margin:0;padding:2px 0 8px;list-style:none;overflow:hidden}
.blog-list li{vertical-align:top;overflow:hidden;margin:0 0 18px}
.blog-list li .itemDate p{float:left;padding:12px;background:url('/images/bg-date2.png');margin:0 11px 20px 0}
.blog-list li .itemDate i{width:82px;color:#374b55;display:block;text-align:center;height:48px;font:13px/47px 'Montserrat',sans-serif; text-transform:uppercase;}
.blog-list li .itemDate i strong{font-weight:normal}
.blog-list li h3 {margin:0}
.blog-list li.pink .itemDate i{background:#fb73a6}
.blog-list li.orange .itemDate i{background:#fd994c}
.blog-list li.green .itemDate i{background:#bed954}
.blog-list li.blue .itemDate i{background:#65d7da}
.blog-list li .text-holder{background:url('/images/sep-03.gif') repeat-x;overflow:hidden;display:table-cell;vertical-align:middle;height:72px;padding:0 0 0 11px;width:420px}
*+html .blog-list li .text-holder{display:block;overflow:hidden;width:414px;padding:10px 0 0 11px}
.blog-list li .text-holder h3{color:#303742;font-size:14px;line-height:18px;margin:0;font-weight:normal}
.blog-list li .text-holder h3 a{color:#303742}

#blog-main.nf-list,#blog-main.nf-item{border-bottom:1px dotted #ddd}
#blog-main.nf-list li,#blog-main.nf-item li{background:0;padding:0}
#blog-main.nf-list h3,#blog-main.nf-item h3{margin:0 0 4px}
.blog_cats{text-align:left;padding:30px 0;width:100%}
.blog_cats .select-area{width:200px !important;float:right;margin:-11px 440px 0 0}
.col-2 .twitter{overflow:hidden;padding:10px;margin:4px 0 0 7px;-webkit-border-radius:2px;border-radius:2px;background:url('/images/bg-date2.png')}
.col-2 .twitter-holder{overflow:hidden;-webkit-border-radius:2px;border-radius:2px;background:#fff;padding:23px 28px 13px}
#main .col-2 .twitter-holder h2{background:url('/images/bg-twitter.png') no-repeat 100% 2px;color:#363945;padding:0 48px 0 10px;float:left;font:bold 22px/24px 'Montserrat',sans-serif;margin:0 0 8px}

.sf-twitter-timeline {margin:0;padding:0;clear:both;list-style:none;overflow:hidden}
.sf-twitter-timeline li {vertical-align:top;overflow:hidden;padding:16px 10px;color:#677081;font-style:italic;font-size:13px;line-height:17px;background:url('/images/sep-01.gif') repeat-x 0 100%}
.sf-twitter-timeline li p{margin:0 0 13px}
.sf-twitter-timeline li a{color:#677081}
.sf-twitter-timeline li .date{color:#363945;display:block;text-transform:uppercase;font:12px/15px 'Share Tech',sans-serif}

.col-2 .twitter-holder .links-list{width:292px;margin:0;padding:0;list-style:none;overflow:hidden}
.col-2 .twitter-holder .links-list li {float:left;padding:13px 9px 3px 20px;font:13px/15px 'Share Tech',sans-serif;background:url('/images/sep-02.gif') repeat-y;width:auto;}
.col-2 .twitter-holder .links-list li:first-child{background:0;padding:21px 38px 3px 9px}
.col-2 .twitter-holder .links-list li a{color:#363945}
.col-2 .twitter-holder .links-list li.follow {float:right;}
.col-2 .twitter-holder .links-list li.follow a{display:block;padding:10px 13px 8px;-webkit-border-radius:4px;min-width:83px;text-align:center;border-radius:4px;color:#363945;background:#d6dce5;font:bold 12px/14px 'Montserrat',sans-serif}
.col-2 .twitter-holder .links-list li.follow a:hover{text-decoration:none;background:#c7cfda}
.breadcrumbs{margin:0;padding:18px 0 15px;list-style:none;overflow:hidden;background:url('/images/sep-01.gif') repeat-x 0 100%}
.breadcrumbs li{float:left;color:#363945;font:13px/15px 'Share Tech',sans-serif;background:url('/images/sep-06.gif') no-repeat 0 2px;padding:0 9px 0 18px;text-transform:uppercase}
.breadcrumbs li:first-child{background:0;padding:0 9px 0 10px}
.breadcrumbs li a{color:#525967}
.main-h{padding:40px 0 45px;overflow:hidden}
#content{float:right;width:731px;color:#525967}
.fullwidth #content{width:960px}
#content h1{color:#303742;font:40px/51px 'Montserrat',sans-serif;margin:0 0 22px}
#content h1.sec {font:30px/32px 'Share Tech',sans-serif;text-transform:uppercase;}
#content h2,body.accordion #content .accordion h1{color:#525967;text-transform:uppercase;margin:0 0 10px;font:26px/28px 'Share Tech',sans-serif}
#content h3{color:#525967;font:bold 18px/20px 'Montserrat',sans-serif;margin:0 0 10px}
#content h4 {margin: 1em 0 1em;}
#content ul{margin:0 20px 18px;padding:0;list-style:none;overflow:hidden}
#content ul li{vertical-align:top;overflow:hidden;padding:0 0 0 20px;background:url('/images/bullet.gif') no-repeat 0 6px}
#content .alignleft{float:left;margin:4px 46px 0 0}
#content .alignright{float:right;margin:4px 0 0 46px}
#content .aligncenter{display:block;margin:0 auto 20px 0}
#content p{margin:0 0 16px}
#content .accordion{margin:-2px 0 49px;padding:0;list-style:none;overflow:hidden}
#content .accordion li{vertical-align:top;overflow:hidden;background:0;padding:0;border-bottom:1px solid #d4d9e0}
#content .accordion li h1{margin:0}
#content .accordion li h1 a{color:#525967;padding:24px 0;display:block;background:url('/images/bg-opener.gif') no-repeat 100% 26px}
#content .accordion li.active h1 a{background:url('/images/bg-opener2.gif') no-repeat 100% 0}
#content .accordion li h1 a:hover{text-decoration:none;color:#303742;background:url('/images/bg-opener3.gif') no-repeat 100% 0}
#content .accordion li.active h1 a:hover{background:url('/images/bg-opener4.gif') no-repeat 100% 0}
#content .accordion li ul li{padding:0 0 18px 17px;background:url('/images/bullet.gif') no-repeat 0 6px;border:0}
#content .accordion li .slider{overflow:hidden;display:none;position:relative}
#content .accordion li .hold{overflow:hidden;padding:16px 0 3px}
#content .accordion li .hold p{margin:0 0 28px}
#content blockquote{margin:0 0 40px;padding:30px 0 0;clear:both;overflow:hidden;background:url('/images/sep-01.gif') repeat-x}
#content blockquote p,#content .form .note{quotes:none;margin:0;display:block;padding:0 0 36px;font-style:italic;font-size:15px;line-height:24px;background:url('/images/sep-01.gif') repeat-x 0 100%}
#content .form .note{margin-bottom:40px}

#content table{border-collapse:collapse;width:100%}
#content table td{padding:5px 0px 6px;border:none}
#content table td h4{margin:0}

#content table th{padding:4px 10px;background:#f5f7f8;font-weight:bold;color:#525967;text-align:left}

.bibs-and-storytime #content table td{padding:5px 10px 6px 0;border-bottom:1px solid #d4d9e0}


#content .tab-holder .heading{padding:4px 0 34px;overflow:hidden}
#content .tab-holder .heading h1{line-height:40px;float:left;margin:0}
#content .tab-holder .heading .tabset{margin:0;float:right}
#content .tab-holder .heading .tabset li{width:180px;padding:0}
#content .tab-content .header{overflow:hidden;margin:0 0 38px;background:url('/images/sep-01.gif') repeat-x 0 50%}
#content .tab-content .header .back{padding:0 10px 0 0;background:#fff;float:left;text-transform:uppercase;color:#303742;font:13px/16px 'Share Tech',sans-serif}
#content .tab-content .paging{float:left;background:#fff;padding:0 2px 0 0;margin:0;list-style:none}
#content .tab-content .paging li{float:left;margin:0 8px 0 0;padding:0;background:0}
#content .tab-content .paging li a{-webkit-border-radius:5px;border-radius:5px;border:1px solid #d4d9e0;text-align:center;color:#303742;width:31px;display:block;font:bold 16px/31px 'Montserrat',sans-serif}
#content .tab-content .paging li a:hover,#content .tab-content .paging li span{-webkit-border-radius:5px;text-decoration:none;border-radius:5px;border:1px solid #525864;text-align:center;color:#fff;width:31px;background:#525864;display:block;font:bold 16px/31px 'Montserrat',sans-serif}
#content .tab-content .paging li.prev a,#content .tab-content .paging li.next a{text-indent:-9999px;overflow:hidden;background:url('/images/bg-paging.png') no-repeat;width:33px;border:0;height:33px;float:left}
#content .tab-content .paging li.next a{background-position:-33px 0}
#content .tab-content .paging li.prev a:hover{background-position:-66px 0}
#content .tab-content .paging li.next a:hover{background-position:-99px 0}
#content .hot-list{margin:0;padding:0 0 19px;list-style:none;overflow:hidden}
#content .hot-list li{float:left;padding:0;background:0;margin:0 0 0 62px;width:142px;height:330px}
#content .hot-list li:first-child,#content .hot-list li.new-line{margin:0}
#content .hot-list li .img-holder{padding:10px;margin:0 0 30px;background:url('/images/bg-date.png');position:relative}
#content .hot-list li:hover .img-holder:after,#content .hot-list li .img-holder:hover:after{height:2px;content:'';position:absolute;bottom:-2px;left:0;width:193px;background:url('/images/bg-title2.gif') no-repeat}
#content .hot-list li .img-holder a{display:block;height:186px;}
#content .hot-list li .img-holder img{-webkit-border-radius:5px;text-decoration:none;border-radius:5px;vertical-align:top;overflow:hidden}
#content .hot-list li h3{color:#363945;margin:0 0 32px;text-align:center;font:13px/16px 'Roboto',sans-serif}
#content .hot-list li h3 a{color:#363945}
#content .hot-list li .capture{background:url('/images/sep-01.gif') repeat-x;display:block;padding:12px 0 0;text-align:center;color:#515866;font-size:13px;line-height:16px}
#content .single-holder{overflow:hidden;padding:0 0 111px}
#content .single-holder .img-holder{float:left;position:relative;margin:7px 41px 0 0;background:url('/images/bg-date.png');padding:10px}
#content .single-holder .img-holder:after{height:2px;content:'';position:absolute;bottom:-2px;left:0;width:210px;background:url('/images/bg-title3.gif') no-repeat}
#content .single-holder .img-holder img{-webkit-border-radius:5px;text-decoration:none;border-radius:5px;vertical-align:top;overflow:hidden}
#content .single-holder .text-holder{overflow:hidden;width: 660px;}
#content .single-holder h2{margin:0 0 34px;color:#303742;text-transform:none;font:40px/42px 'Montserrat',sans-serif}
#content .single-holder p{margin:0 0 20px}
#content .single-holder .capture{display:block;margin:0 0 20px;font-size:18px;line-height:20px;color:#525967}
#content .list-ads{margin:33px 0 0;padding:0 0 59px;list-style:none;overflow:hidden;background:url('/images/sep-01.gif') repeat-x}
#content .list-ads li{vertical-align:top;overflow:hidden;padding:37px 0;background:url('/images/sep-01.gif') repeat-x 0 100%}
#content .list-ads li .img-holder{float:left;margin:0 69px 0 0}
#content .list-ads li .img-holder a{display:block;padding:10px;background:url('/images/bg-date.png')}
#content .list-ads li .img-holder a img{-webkit-border-radius:5px;text-decoration:none;border-radius:5px;vertical-align:top;overflow:hidden}
#content .list-ads li .text-holder{padding:26px 0 0;overflow:hidden}
#content .list-ads li .text-holder p{margin:0 0 13px}
#content .list-ads li .text-holder h2{margin:0 0 22px}
#content .list-ads li .text-holder h2 a{color:#525967}
#content .list-ads li .links-list{overflow:hidden;margin:0;padding:14px 0 0;list-style:none;background:0}
#content .list-ads li .links-list li{background:0;padding:0 13px 0 14px;color:#303742;background:url('/images/sep-02.gif') no-repeat 0 1px;text-transform:uppercase;float:left;font:13px/16px 'Share Tech',sans-serif}
#content .list-ads li .links-list li:first-child{padding:0 13px 0 0;background:0}
#content .list-ads li .links-list li a{color:#303742}
#content .col-holder{padding:10px 0 33px;overflow:hidden}
#content .col-holder .col{float:left;width:410px;padding:0 30px;margin:0 0 0 20px}
#content .col-holder .col:first-child{margin:0}
#content .col-holder .img-holder{overflow:hidden;margin:0 -30px 46px;padding:10px;position:relative;background:url('/images/bg-date.png')}
#content .col-holder .img-holder img{vertical-align:top}
#content .col-holder .img-holder .text-holder{background:url('/images/bg-text2.png') no-repeat;width:412px;overflow:hidden;position:absolute;bottom:10px;left:10px;padding:19px 18px 12px 20px}
#content .col-holder .img-holder h2{color:#303742;font-size:17px;overflow:hidden;width:316px;margin:0;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap}
#content .col-holder .img-holder h2 a{color:#303742}
#content .col-holder .map-link{float:right;color:#3d434e;margin:11px 0 0;background:url('/images/ico-map.png') no-repeat 0 4px;padding:0 0 0 16px;font:13px/17px 'Share Tech',sans-serif}
#content .col-holder dl{margin:0;padding:0;overflow:hidden}
#content .col-holder dl dt{float:left;width:160px;color:#303742;text-transform:uppercase;padding:0 10px 9px 0;font:bold 13px/18px 'Montserrat',sans-serif;border-bottom:1px solid #d4d9e0;margin:0}
#content .col-holder dl dd{color:#525967;line-height:18px;font-size:14px;border-bottom:1px solid #d4d9e0;text-align:right;overflow:hidden;margin:0 0 9px;padding:0 0 9px}
#content .col-holder dl dd a{color:#525967}
#content .col-holder dl dd.mail a{color:#0d507b}
#content .col-holder dl dd address{font-style:normal}
#content .col-holder h4{font:bold 13px/18px 'Montserrat',sans-serif;color:#303742;margin:0 0 28px}
#content .col-holder .time dt{color:#525967;font:14px/18px 'Roboto',Arial,sans-serif;border:0;text-transform:none;width:180px;padding:0}
#content .col-holder .time dd{color:#525967;padding:0;margin:0 0 12px;border:0;font:bold 14px/18px 'Roboto',Arial,sans-serif}
#content .social-holder{overflow:hidden;padding:42px 0 39px 28px;background:url('/images/sep-01.gif') repeat-x}
#content .social-holder h2{margin:0 0 21px}
#content .social-holder .forms-info{float:left;width:415px}
#content .social-holder .social .col{float:left;width:130px;margin:0 81px 0 0}
#content .social-holder .forms-info .col{float:left;width:160px;margin:0 61px 0 0}
#content .social-holder .sub-menu{margin:5px 0 0;padding:0;list-style:none;overflow:hidden;background:url('/images/sep-01.gif') repeat-x}
#content .social-holder .sub-menu li{font:16px/18px 'Share Tech',sans-serif;vertical-align:top;padding:0;overflow:hidden;background:url('/images/sep-01.gif') repeat-x 0 100%}
#content .social-holder .sub-menu li a{padding:10px 15px;color:#525967;display:block}
#content .social-holder .sub-menu li a:hover{background:#f5f7f8;text-decoration:none;color:#2a303b}
#content .social-holder .sub-menu li.pink a{border-left:6px solid #fb73a6}
#content .social-holder .sub-menu li.orange a{border-left:6px solid #fd994c}
#content .social-holder .sub-menu li.green a{border-left:6px solid #bed954}
#content .social-holder .social{float:right;width:442px}
#content .social .social-networks{margin:5px 1px 0 0;padding:0;overflow:hidden;list-style:none}
#content .social .social-networks li{float:left;margin:0 0 0 15px;padding:0;background:0}
#content .social .social-networks li:first-child{margin:0}
#content .social .social-networks li a{width:46px;height:46px;text-indent:-9999px;overflow:hidden;background:url('/images/bg-social2.png') no-repeat;float:left}
#content .social .social-networks li a.facebook{background-position:0 0}
#content .social .social-networks li a.twitter{background-position:-61px 0}
#content .social .social-networks li a.pinterest{background-position:-123px 0}
#content .social .social-networks li a.mail{background-position:-184px 0}
#content .social .social-networks li a.facebook:hover{background-position:0 -46px}
#content .social .social-networks li a.twitter:hover{background-position:-61px -46px}
#content .social .social-networks li a.pinterest:hover{background-position:-123px -46px}
#content .social .social-networks li a.mail:hover{background-position:-184px -46px}
#content .form{overflow:hidden;padding:5px 0 32px}
#content .form p{padding:0 0 22px;width:731px;float:left;clear:both;margin:0;position:relative}
#content .form p.country{display:none}
#content .form blockquote p{padding:0}
#content .form label{float:left;width:162px;text-align:right;line-height:22px;margin:0 16px 0 0}
#content .form input[type="text"],#content .form input[type="email"],#content .form textarea{width:390px;border:1px solid #d9dfe8;margin:0;color:#677081;padding:11px 15px;height:16px;font-size:14px;line-height:16px;background:#fff}
#content .form textarea{height:100px}
#content .form input[type="text"]:focus,#content .form input[type="email"]:focus,#content .form textarea:focus{border-color:#c4c9cf}
#content .form .required input[type="text"],#content .form .required input[type="email"],#content .form .required textarea{border-color:#f4a6c3}
#content .form .req-msg{position:absolute;color:#303742;font-size:13px;line-height:15px;left:180px;font-style:italic;top:53px}
#content .form h2{display:none; /*padding:26px 0 12px;clear:both;margin:0 0 28px;border-bottom:1px solid #d4d9e0*/}
#content .form select{width:420px}
#content .form span label{color:#677081;width:auto;text-align:left;display:block;line-height:15px;padding:0 0 20px 194px;margin:0;float:none}
#content .form .radio-list label,#content .form .checkbox-list label{line-height:15px}
#content .form span input[type="checkbox"],#content .form span input[type="radio"]{width:16px;height:15px;float:left;margin:0 12px 0 0}
#content .form .buttons{/*padding:29px 0 0;*/margin:0;/*border-top:1px solid #d4d9e0*/}
#content .form input[type="submit"]{float:left;color:#fff;font:16px/16px 'Share Tech',sans-serif;text-transform:uppercase;-webkit-border-radius:4px;border-radius:4px;background:#525864;padding:0;cursor:pointer;height:38px;border:0;width:140px;margin:0 0 0 179px}
#content .form input[type="submit"]:hover{background:#3d434e}
#content #news-main li{padding:0;background:0}
#content #news-main li h2{margin:0 0 10px;font:26px/28px 'Share Tech',sans-serif}

#content hr {border: 0;
height: 1px;
background: #d4d9e0;}

#sidebar{float:left;width:190px}
#sidebar .box{overflow:hidden;margin:0 0 36px}
#sidebar h3{color:#303742;margin:0 0 24px 6px;font:20px/22px 'Share Tech',sans-serif}
#sidebar .heading{overflow:hidden;margin:0 0 28px;background:url('/images/bg-date.png')}
#sidebar .heading h3{background:#fff;padding:6px 6px 6px 10px;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;margin:0;text-transform:uppercase}
#sidebar .heading-holder{overflow:hidden;padding:8px 8px 2px;background:url('/images/bg-title.gif') no-repeat 0 100%}
#sidebar .menu ul{margin:0;padding:0;list-style:none;overflow:hidden;background:url('/images/sep-01.gif') repeat-x}
#sidebar .menu li{vertical-align:top;font:normal 13px/14px 'Montserrat',sans-serif;overflow:hidden;text-transform:uppercase;border-left:6px solid #f5f7f8;background:url('/images/sep-01.gif') repeat-x 0 100%}
#sidebar .menu li a{display:block;color:#525967;padding:12px 14px}
#sidebar .menu li:hover{border-color:#d4dde1}
#sidebar .menu li.selected{border-color:#525967}
#sidebar .menu li:hover a{color:#303742;text-decoration:none}
#sidebar .menu li ul{background:0;margin:0;padding:4px 0 0 22px;overflow:hidden;list-style:none}
#sidebar .menu li ul li{color:#525967;margin:0 0 15px;background:0;text-transform:none;border:0;font:12px/14px 'Roboto',Arial,sans-serif}
#sidebar .menu li ul li a{display:inline;border:0;padding:0;color:#525967}
#sidebar .menu li:hover ul li a{color:#525967}
#sidebar .menu li ul li a:hover{color:#303742;text-decoration:underline}
#sidebar .sub-menu{margin:0;padding:0 0 0 3px;list-style:none;overflow:hidden;background:url('/images/sep-01.gif') repeat-x}
#sidebar .sub-menu li{font:16px/18px 'Share Tech',sans-serif;vertical-align:top;overflow:hidden;background:url('/images/sep-01.gif') repeat-x 0 100%}
#sidebar .sub-menu li a{padding:10px 15px;color:#525967;display:block}
#sidebar .sub-menu li a:hover{background:#f5f7f8;text-decoration:none;color:#2a303b}
#sidebar .sub-menu li.pink a{border-left:6px solid #fb73a6}
#sidebar .sub-menu li.orange a{border-left:6px solid #fd994c}
#sidebar .sub-menu li.green a{border-left:6px solid #bed954}
#sidebar .sub-menu li.blue a{border-left:6px solid #65d7da}
#footer{width:100%;overflow:hidden;padding:20px 0 0;background:#fcfcfc url('/images/bg-footer.gif') repeat-x}
#footer .footer-holder{width:100%;overflow:hidden;background:url('/images/bg-footer2.gif')}
#footer .footer-frame{width:964px;padding:48px 0 100px;overflow:hidden;margin:0 auto}
#footer .col-1{float:left;width:160px;margin:0 31px 0 0}
#footer .col-2{margin:0 52px 0 0;float:left;width:526px}
#footer .col-3{float:left;width:144px}
#footer .col-1 h3{background:url('/images/bg-title-pink.gif') no-repeat 0 2px;padding:0 0 0 23px;margin:0 0 53px;text-transform:uppercase;color:#363945;font:normal 17px/16px 'Share Tech',sans-serif}
#footer .col-2 h3{background:url('/images/bg-title-yellow.gif') no-repeat 0 2px;padding:0 0 0 24px;margin:0 0 55px;text-transform:uppercase;color:#363945;font:normal 17px/16px 'Share Tech',sans-serif}
#footer .col-3 h3{background:url('/images/bg-title-blue.gif') no-repeat 0 2px;padding:0 0 0 23px;margin:0 0 53px;text-transform:uppercase;color:#363945;font:normal 17px/16px 'Share Tech',sans-serif}
#footer .list ul{margin:0;padding:0;list-style:none;overflow:hidden}
#footer .list ul li{vertical-align:top;overflow:hidden;color:#363945;margin:0 0 8px;font-size:13px;line-height:15px}
#footer .list ul li a{color:#363945}
#footer .col-2 .holder{overflow:hidden}
#footer .col-2 .col{float:left;width:222px;padding:0 0 0 39px;background:url('/images/sep-04.png') repeat-y}
#footer .col-2 .col:first-child{padding:0 38px 0 0;background:0}
#footer .col-2 .col h4{margin:0 0 6px;color:#3d434e;font:16px/18px 'Share Tech',sans-serif;text-transform:uppercase}
#footer .col-2 .col address{display:block;font-size:13px;margin:0 0 26px;padding:0;color:#363945}
#footer .col-2 .col .link-holder{margin:0 0 36px;overflow:hidden}
#footer .col-2 .col .link-holder a{float:left;padding:2px 0 2px 27px;color:#3d434e;font:13px/17px 'Share Tech',sans-serif;background:url('/images/bg-map.png') no-repeat}
#footer .col-2 .col .link-holder a:hover{background-position:0 -70px}
#footer .col-2 .col dl{margin:0;padding:0;overflow:hidden}
#footer .col-2 .col dl dt{float:left;width:95px;margin:0 3px 0 0;color:#363945;text-transform:uppercase;font-size:11px;line-height:13px}
#footer .col-2 .col dl dd{text-align:right;overflow:hidden;margin:0 0 3px;font:11px/13px 'Montserrat',sans-serif;text-transform:uppercase;color:#363945}
#footer .col-3 .btn-holder{padding:38px 0 0 2px;overflow:hidden}
#footer .col-3 .btn{float:left;color:#fff;font:16px/16px 'Share Tech',sans-serif;text-transform:uppercase;-webkit-border-radius:4px;border-radius:4px;background:#525864;padding:11px 19px;min-width:104px;text-align:center}
#footer .col-3 .btn:hover{text-decoration:none;background:#3d434e}
#footer .bar{width:964px;overflow:hidden;margin:0 auto;padding:34px 0 32px}
#footer .bar .logo{float:left;margin:0 20px 0 0;width:74px;height:70px;position:relative;text-indent:-9999px;overflow:hidden;background:url('/images/logo2.png') no-repeat}
#footer .bar .sub-menu{margin:0 144px 0 0;padding:28px 0 0;list-style:none;overflow:hidden;text-align:center}
#footer .bar .sub-menu li{display:inline-block;vertical-align:top;text-transform:uppercase;overflow:hidden;color:#363945;font:13px/15px 'Share Tech',sans-serif;padding:0 10px 0 14px;background:url('/images/sep-05.gif') no-repeat 0 1px}
*+html #footer .bar .sub-menu li{display:inline}
#footer .bar .sub-menu li:first-child{background:0}
#footer .bar .sub-menu li a{color:#363945}
#content .search-results>li{background:0;margin:0 0 20px 0;list-style:none;padding:20px 20px 0 0;border-top:1px dotted #ddd;width:100%}
#content .search-results li{background:0}
#content .search-results li.pagination{border:0;width:100%}
#content .search-results li a.thumb{margin:0 20px 0 0;float:left}
.jcf-hidden{display:block !important;position:absolute !important;left:-9999px !important}
.select-area{border:1px solid #d9dfe8;position:relative;overflow:hidden;cursor:default;height:38px;float:left}
#header .select-area{text-transform:uppercase;color:#303742;font:13px/15px 'Share Tech',sans-serif}
.select-area.select-focus{border:1px solid #c4c9cf}
.select-area .center{white-space:nowrap;padding:10px 16px;float:left}
#header .select-area .center{padding:12px 16px}
.select-disabled{background:#eee}
.select-area .select-opener{background:url('/images/bg-select2.gif') no-repeat;position:absolute;height:38px;width:31px;right:0;cursor:pointer;top:0}
.select-area.select-focus .select-opener{background:url('/images/bg-select.png') no-repeat 1px 0}
.select-options{position:absolute;overflow:hidden;background:#fff;margin:-1px 0 0;z-index:2000}
.select-options.drop-list{background:#fff;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;overflow:hidden;margin:-1px 0 0}
.select-options .drop-holder{border:1px solid #c4c9cf;overflow:hidden;border-width:0 1px 1px 1px;height:1%}
.select-options.drop-list .drop-holder{border:1px solid #d9dfe8;border-width:0 1px 1px 1px;-webkit-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;overflow:hidden;text-transform:uppercase;color:#303742;font:13px/15px 'Share Tech',sans-serif}
.select-options ul{list-style:none;padding:0;margin:0}
.select-options ul li{width:100%;float:left}
.select-options ul a{text-decoration:none;padding:12px 15px;display:block;cursor:default;color:#677081;height:1%}
.select-options.drop-list ul a{color:#303742}
.select-options .item-selected a{text-decoration:none;background:#f5f7f8;color:#303742}
.select-options.drop-list .item-selected a{background:0;color:#303742;cursor:pointer;text-decoration:underline}

#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('/images/fancybox.png')}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none}
#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:0;display:none}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff}
#fancybox-content{width:0;height:0;padding:0;outline:0;position:relative;overflow:hidden;z-index:1102;border:0 solid #fff}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('/images/fancybox.png') -40px 0;cursor:pointer;z-index:1103;display:none}
#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:0;outline:0;line-height:0;vertical-align:top}
#fancybox-frame{width:100%;height:100%;border:0;display:block}
#fancybox-left,#fancybox-right{position:absolute;bottom:0;height:100%;width:35%;cursor:pointer;outline:0;background:transparent url('/images/blank.gif');z-index:1102;display:none}
#fancybox-left{left:0}
#fancybox-right{right:0}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block}
#fancybox-left-ico{background-image:url('/images/fancybox.png');background-position:-40px -30px}
#fancybox-right-ico{background-image:url('/images/fancybox.png');background-position:-40px -60px}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible}
#fancybox-left:hover span{left:20px}
#fancybox-right:hover span{left:auto;right:20px}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url('/images/fancybox-x.png')}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url('/images/fancybox.png');background-position:-40px -162px}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url('/images/fancybox-y.png');background-position:-20px 0}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url('/images/fancybox.png');background-position:-40px -182px}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url('/images/fancybox-x.png');background-position:0 -20px}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url('/images/fancybox.png');background-position:-40px -142px}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url('/images/fancybox-y.png')}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url('/images/fancybox.png');background-position:-40px -122px}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative}
.fancybox-title-outside{padding-top:10px;color:#fff}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left}
#fancybox-title-over{padding:10px;background-image:url('/images/fancy_title_over.png');display:block}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px}
#fancybox-title-float-wrap{border:0;border-collapse:collapse;width:auto}
#fancybox-title-float-wrap td{border:0;white-space:nowrap}
#fancybox-title-float-left{padding:0 0 0 15px;background:url('/images/fancybox.png') -40px -90px no-repeat}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:bold;padding:0 0 3px 0;background:url('/images/fancybox-x.png') 0 -40px}
#fancybox-title-float-right{padding:0 0 0 15px;background:url('/images/fancybox.png') -55px -90px no-repeat}
body.fancybox-body{width:auto;background:white;height:700px;overflow-x:hidden;background:url("/images/pinstripe.png") repeat}
body.fancybox-body .fancybox-container{width:428px;margin:0;padding:40px}
body.fancybox-body form{padding:0}
.fancybox-ie .fancybox-bg{background:transparent !important}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancy_shadow_n.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancy_shadow_ne.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancy_shadow_e.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancy_shadow_se.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancy_shadow_s.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancy_shadow_sw.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancy_shadow_w.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fancy_shadow_nw.png',sizingMethod='scale')}